[common]
server_addr = frp.autolabor.com.cn
server_port = 22666
token = sa$4Df!d5vd3
tcp_mux = true

admin_addr = 0.0.0.0
admin_port = 22999
admin_user = autolabor
admin_pws = autolabor

[奔驰-SSH]
type = tcp
local_ip = 127.0.0.1
local_port = 22
remote_port = 22004
